## liblmdb-file-perl 0.12

=== debian/changelog ===
liblmdb-file-perl (0.12-4) unstable; urgency=medium

  * add patch 1001
    to allow linking with liblmdb on i386 architecture

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jan 2021 03:08:44 +0100

liblmdb-file-perl (0.12-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to fix build failure with -Werror=format-security,
    replacing patch 1001
  * add patch cherry-picked upstream
    to avoid architecture-specific test checking psize
  * add debian/patches/README to source,
    documenting patch naming micro-policy

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Dec 2020 18:52:28 +0100

liblmdb-file-perl (0.12-2) unstable; urgency=medium

  * update git-buildpackage settings: add usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Dec 2020 06:05:42 +0100

liblmdb-file-perl (0.12-1) unstable; urgency=low

  * Initial packaging release
    closes: bug#977111

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Dec 2020 00:38:55 +0100
