=== debian/control ===
Source: liblmdb-file-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 liblmdb-dev,
 libtest-exception-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblmdb-file-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblmdb-file-perl
Homepage: https://metacpan.org/release/LMDB_File
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: liblmdb-file-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: tie to LMDB
 LMDB_File is a Perl module
 which allows Perl programs to make use of thefacilities
 provided by OpenLDAP's Lightning Memory-Mapped Database "LMDB".
 .
 LMDB is a Btree-based database management library
 modeled loosely on the BerkeleyDB API,
 but much simplified and extremely fast.
