## liblmdb-file-perl 0.13

=== debian/changelog ===
liblmdb-file-perl (0.13-3) unstable; urgency=medium

  * Team upload.
  * Add build dependency on perl-xs-dev. (Closes: #1102812)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Apr 2025 17:49:18 +0200

liblmdb-file-perl (0.13-2) unstable; urgency=medium

  * Team upload.

  [ Adrian Bunk ]
  * Fix FTBFS on 32-bit with gcc 14. (Closes: #1085133)

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Oct 2024 19:23:24 +0200

liblmdb-file-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.13.
  * Update years of upstream copyright.
  * Drop 0001-Lift-vecget-function-from-Perl-core-for-5.38-compati.patch
    which has been merged in this upstream release.
  * Drop 020171213~1e10849.patch, which was taken from upstream Git.
  * Drop 020200706~ad771c9.patch (taken from upstream Git).

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Mar 2024 17:00:28 +0100

liblmdb-file-perl (0.12-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Add patch from Niko Tyni for Perl 5.38 compatibility.
    (Closes: #1040655)
  * Declare compliance with Debian Policy 4.6.2.
  * Enable all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Aug 2023 01:27:42 +0200
