=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  liblmdb-dev,
  libtest-exception-perl <!nocheck>,
  perl,
+ perl-xs-dev,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblmdb-file-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblmdb-file-perl
 Homepage: https://metacpan.org/release/LMDB_File
