## liblmdb-file-perl 0.14

=== debian/changelog ===
liblmdb-file-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.14.
  * Refresh 1002_gcc-14.patch (offset).
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update Build-Depends for cross builds.
  * Update lintian override info format.
    Changes-By: lintian-brush.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Oct 2025 21:07:56 +0100
