=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: liblmdb-file-perl
+Standards-Version: 4.7.2
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Section: perl
-Priority: optional
+Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
  liblmdb-dev,
  libtest-exception-perl <!nocheck>,
- perl,
  perl-xs-dev,
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.7.2
+ perl:native,
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblmdb-file-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblmdb-file-perl.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblmdb-file-perl
 Homepage: https://metacpan.org/release/LMDB_File
-Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-perl
 
 Package: liblmdb-file-perl
 Architecture: any
